.top-text{
  font-size:20px;
  color: #ffba04;
  font-weight: 600;
}
.banner-g-ads-wapper{
  background: #fff;
  position: relative;
  overflow: hidden;
}
.g-ads-title{
  font-family: Poppins !important;
  font-size: 40px;
  font-weight: 700 !important;
  color:#1C252C;
  line-height: normal;
}
.bottom-b{
  border-bottom: 4px solid #026DB0;
}
.ads-btn-main{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 17px;
}
.Book-btn {
  position: relative;
  background: #F26B22;
  height: 58px;
  border-radius: 10px;
  font-family: Poppins, sans-serif !important;
  font-weight: 600 !important;
  font-size: 18px;
  text-align: center;
  border: 2px solid #F26B22;
  color: #fff;
  padding: 0px 40px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
  transition: color 0.3s ease;
}

/* Sliding layer */
/* .Book-btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  background: #ffffff;
  transition: width 0.3s ease;
  z-index: -1;
} */

/* Hover */
.Book-btn:hover::before {
  width: 100%;
}


.Explore-btn {
  position: relative;
  border: 2px solid #F26B22;
  height: 58px;
  border-radius: 10px;
  font-family: Poppins, sans-serif !important;
  font-weight: 600 !important;
  font-size: 18px;
  text-align: center;
  padding: 0px 20px;
  color: #F26B22;
  background: #fff;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
  transition: color 0.3s ease;
}

/* Sliding layer */
/* .Explore-btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  background: #F26B22;
  transition: width 0.3s ease;
  z-index: -1;
} */

/* Hover effect */
.Explore-btn:hover::before {
  width: 100%;
}

/* .Explore-btn:hover {
  color: #ffffff;
} */

.g_ads_para{
  font-family: Poppins !important;
  font-size: 18px;
  font-weight: 500 !important;
  color: #55658C;
}
.ads-erp-img{
  position: relative;
  z-index: 2;
}
.gradient-bg {
  width: 500px;
  height: 500px;
  background: #0086ff;
  opacity: 0.5;
  filter: blur(200px);
  border-radius: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
}
.bg-top {
  position: absolute;
  top: -150px;
  left: -5%;
  /* transform: translateX(-50%); */
  opacity: 0.3;
}
.bg-bottom {
  position: absolute;
  bottom: -100px;
  right: -10%;
  /* transform: translateX(-50%); */
  opacity: 0.3;
}
.bg-center {
  scale: 1.3;
  height: 300px;
  filter: blur(150px);
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.5;
}

.Success-Stories-main{
  background: linear-gradient(270deg, #50ACFF 0%, #1A75CF 100%);
}
.testimonial-card{
  background: #FFFFFF;
  padding: 30px; 
  border-radius: 15px;
}
.testimonial-brand-logo{
  width: 100%;
  height: 35px;
  overflow: hidden;
}
.testimonial-brand-logo img{
  width: 100% !important;
  height: 100% !important;
  object-position: left;
  object-fit: contain;
}
.testimonial_para{
  font-family: Poppins, sans-serif !important;
  font-weight: 400 !important;
  font-size: 16px;
  color: #222222;
  margin: 0px;
}
.gap-4{
  gap: 20px;
}
.user-img{
  width: 70px;
  height: 70px;
  overflow: hidden;
}
.user-img img{
  width: 100% !important;
  height: 100% !important;
  object-position: center;
  object-fit: contain;
}
.user-name .user-name-text{
  font-family: Roboto, sans-serif !important;
  font-weight: 400 !important;
  font-size: 19px;
  color: #000;
}
.user-name p{
  font-family: Roboto, sans-serif !important;
  font-weight: 400 !important;
  font-size: 17px;
  color: #475569;
}
.tabs-title{
  font-family: Poppins, sans-serif !important;
  font-weight: 700 !important;
  font-size: 38px;
  color: #0F172A;
}
.Description-font h2{
  font-family: Poppins, sans-serif !important;
  font-weight: 600 !important;
  font-size: 32px;
  color: #0F172A;
}
.Description-font span{
  font-family: Poppins, sans-serif !important;
  font-weight: 500 !important;
  font-size: 16px;
  color: #222222;
}
.Description-font li{
  margin-bottom: 10px;
}
.read-more-btn {
  position: relative;
  height: 46px;
  border: 2px solid #F26B22;
  padding: 0px 20px;
  background: #FFFFFF;
  border-radius: 50px;
  color: #F26B22;
  font-family: Poppins, sans-serif !important;
  font-weight: 600 !important;
  font-size: 20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
  transition: color 0.5s ease;
}
.read-more-btn::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0%;
  height: 100%;
  background: #F26B22;
  transition: width 0.3s ease;
  z-index: -1;
}

.read-more-btn:hover::before {
  width: 100%;
}

.read-more-btn:hover {
  color: #FFFFFF;
}
.e-book-cta{
  background: linear-gradient(90deg, #FFCEB3 0%, #FFA16E 100%);
  border: 3px solid #F26B22;
  border-radius: 15px;
  overflow: hidden;
}
.cta-content .cta-title{
  font-family: Poppins, sans-serif !important;
  font-weight: 700 !important;
  font-size: 32px;
  color: #0F172A;
}
.cta-content p{
  font-family: Poppins, sans-serif !important;
  font-weight: 500 !important;
  font-size: 18px;
  color: #222222;
}
.eBook-btn{
  height: 50px;
  border: none;
  padding: 0px 20px;
  background: #F26B22;
  border-radius: 50px;
  color: #fff;
  font-family: Poppins, sans-serif !important;
  font-weight: 700 !important;
  font-size: 24px;
}

/* Main Card */
.c-shortcode-ebook__block {
  display: block;
  position: relative;
  overflow: hidden;
  transition: 0.5s ease;
}

/* Graphics Wrapper */
.c-shortcode-ebook__graphics {
  position: relative;
  width: 100%;
}

/* Inner container */
.c-shortcode-ebook__graphics-inner {
  position: relative;
  width: 320px;
  height: 220px;
  margin: auto;
}

/* iPad (back image) */
.c-shortcode-ebook__ipad {
  position: absolute;
  width: 180px;
  left: -56px;
  top: 40px;
  z-index: 1;
  transition: 0.5s ease;
  transform: rotate(-10.37deg);
}

/* Covers */
.c-shortcode-ebook__cover {
  position: absolute;
  width: 145px;
  top: 0;
  transition: 0.5s ease;
  border-radius: 8px;
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

/* 1st Book */
.c-shortcode-ebook__cover:nth-child(2) {
  left: 41px;
  transform: rotate(1.85deg);
  z-index: 2;
  width: 180px;
  top: 15px;
}

/* 2nd Book */
.c-shortcode-ebook__cover:nth-child(3) {
  left: 176px;
  transform: rotate(4.65deg);
  z-index: 3;
  top: 9px;
  width: 166px;
}

/* 3rd Book */
.c-shortcode-ebook__cover:nth-child(4) {
  left: 264px;
  transform: rotate(8.68deg);
  z-index: 4;
  top: 35px;
  width: 167px;
}

/* 4th Book */
.c-shortcode-ebook__cover:nth-child(5) {
  left: 150px;
  transform: rotate(10deg);
  z-index: 5;
}

/* Hover Effect */
.e-book-cta:hover .c-shortcode-ebook__cover:nth-child(2) {
  transform: rotate(-10deg) translateY(-0px);
}
.e-book-cta:hover .c-shortcode-ebook__cover:nth-child(3) {
  transform: rotate(-10deg) translateY(-20px);
}
.e-book-cta:hover .c-shortcode-ebook__cover:nth-child(4) {
  transform: rotate(-8deg) translateY(-20px);
}
.e-book-cta:hover .c-shortcode-ebook__cover:nth-child(5) {
  transform: rotate(18deg) translateY(-15px);
}
.e-book-cta:hover .c-shortcode-ebook__ipad {
  transform: rotate(-15.37deg) scale(1.05);
}
.stories-card{
  border-radius: 15px;
}
.stories-title{
  font-family: Poppins, sans-serif !important;
  font-weight: 700 !important;
  font-size: 28px;
  color: #1E293B;
}
.stories-text{
  font-family: Poppins, sans-serif !important;
  font-weight: 400 !important;
  font-size: 16px;
  color: #222222;
}
.roi-section {
/*   background: linear-gradient(270deg, #50ACFF 0%, #1A75CF 100%); */
  padding: 80px 20px;
  text-align: center;
  color: #fff;
}
.roi-section h2 {
  font-family: Poppins, sans-serif !important;
  font-size: 38px;
  font-weight: 700 !important;
  margin-bottom: 15px;
  color: #0F172A;
}

.subtitle {
  font-family: Poppins, sans-serif !important;
  font-size: 18px;
  font-weight: 500 !important;
  margin-bottom: 50px;
  color: #222222;
}

.card {
  background: #f2f2f2;
  padding: 30px 25px;
  border-radius: 15px;
  text-align: center;
  color: #333;
  transition: 0.3s ease;
  box-shadow: 0px 0px 15px 0px #00000012;
}

.circle {
  width: 110px;
  height: 110px;
  border-radius: 50%;
  margin: 0 auto 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 31px;
  font-family: Poppins, sans-serif !important;
  font-weight: 600 !important;
}

.circle-blue {
  background: #D6FAFF;
  color: #06C1E0;
}

.circle-orange {
  background: #FCE5D2;
  color: #E97735;
}

.circle-red {
  background: #FFDFDB;
  color: #C82D2D;
}

.circle-lightblue {
  background: #DBF0FF;
  color: #006CF0;
}

.card h4 {
  font-family: Poppins, sans-serif !important;
  font-size: 25px;
  font-weight: 600 !important;
  line-height: 1.5;
  color: #2A2A2A;
}

.faq-container {
  max-width: 900px;
  margin: auto;
}

/* Each FAQ Item */
.faq-item {
  border-bottom: 1px solid #e5e7eb;
}

/* Question Button */
.faq-question {
  width: 100%;
  background: none;
  border: none;
  padding: 22px 0;
  font-weight: 500;
  display: flex;
  justify-content: space-between;
  cursor: pointer;
  color: #0F172A;
  font-family: Poppins, sans-serif !important;
  font-weight: 500 !important;
  font-size: 18px;
  text-align: left;
  gap: 20px;
  align-items: center;
}

/* Hover */
/* .faq-question:hover {
  color: #2563eb;
} */

/* Arrow Icon */
.faq-question .faq-icon {
  width: 10px;
  height: 10px;
  border-right: 2px solid #55658C;
  border-bottom: 2px solid #55658C;
  transform: rotate(45deg); /* Down Arrow */
  transition: transform 0.3s ease;
  margin-bottom: 5px;
}

/* Rotate when active */
.faq-item.active .faq-icon {
  transform: rotate(-135deg); /* Up Arrow */
}

/* Answer */
.faq-answer {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  transition: all 0.4s ease;
}

.faq-answer p {
  padding: 0 0 20px 0;
  margin: 0;
  color: #4b5563;
  line-height: 1.6;
  font-size: 18px;
}

/* Active Answer */
.faq-item.active .faq-answer {
  opacity: 1;
}

.brand-section {
  border-radius: 15px;
/*   padding: 20px; */
/*   background: linear-gradient(#DBF0FF, #DBF0FF) padding-box, linear-gradient(270deg, #50ACFF 0%, #1A75CF 100%) border-box; */
  border: 1px solid transparent;
/*   box-shadow: 0px 1px 3px 0px #6969694D, 0px 4px 8px 3px #69696926; */
}

.brand-logo{
  height: 115px;
  overflow: hidden;
  transition: transform 0.3s ease;
}

.brand-logo img{
  height: 100%;
  object-position: center;
  object-fit: contain;
}
/* .brand-logo:hover{
  transform: scale(1.1);
  transition: transform 0.3s ease;
} */
.footer-cta{
  background: linear-gradient(270deg, #50ACFF 0%, #1A75CF 100%);
}
.short-text{
  font-family: Poppins, sans-serif !important;
  font-weight: 700 !important;
  font-size: 20px;
  text-align: center;
  color: #E1F1FC;
}
.footer-h2{
  font-family: Poppins, sans-serif !important;
  font-weight: 700 !important;
  font-size: 47px;
  text-align: center;
  color: #fff;
}
.footer-p{
  font-family: Poppins, sans-serif !important;
  font-weight: 500 !important;
  font-size: 24px;
  text-align: center;
  color: #fff;
}
.footer-cta{
  position: relative;
}
.right-img{
  position: absolute;
  right: 0;
  top: 0;
}
.left-img{
  position: absolute;
  left: 0;
  bottom: 0;
}
.text-title{
  font-family: Poppins, sans-serif !important;
  font-weight: 600 !important;
  font-size: 28px;
  color: #0F172A;
}
.demo-btn{
  box-shadow: 0px 0px 15px 0px #00000012, 0px 25px 50px -12px #00000040;
  font-size: 18px;
  padding: 0px 30px;
}
.banner-section-form{
  padding: 40px 60px;
  background: linear-gradient(270deg, #50ACFF 0%, #1A75CF 100%);
  border-radius: 30px;
}
.left-color{
  position: absolute;
  background: #0086FF;
  width: 700px;
  height: 700px;
  top: 18px;
  filter: blur(100px);
  opacity: 0.1;
}
.right-color{
  position: absolute;
  background: #FF9D28;
  width: 700px;
  height: 700px;
  top: 18px;
  right: 0px;
  filter: blur(100px);
  opacity: 0.1;
}
.left-log{
  width: 700px;
  height: 700px;
  position: absolute;
  top: 0;
}
.right-log{
  width: 700px;
  height: 700px;
  position: absolute;
  top: 0;
  right: 0;
}
.g-form-main fieldset{
  gap: 15px;
}















.ads-btn{
  background :#fff;
  color: #006eaf;
  padding: 12px 25px;
  border-radius: 50px;
  font-family: Poppins;
  font-size: 30px;
  font-weight: 600;
  line-height: 45px;
  cursor: pointer;
}
.g-form-main{
  background: #fff;
  padding: 20px 35px;
  border-radius: 15px;
}
.g-form-main .input{
  min-height: 45px;
}
.g-form-main .hs-input{
  min-height: 45px !important;
}
.g-form-Title{
  font-family: Poppins;
  font-size: 30px;
  font-weight: 600;
  line-height: 45px;
}
.g-form-center{
  justify-items: end;
  position:relative;
  z-index: 1;
}
.g-form-main .hs-button{
  background: #F26B22 !important;
  color: #fff !important;
  border-color: #F26B22 !important;
  border-radius: 9px;
  width: 100%;
  font-size: 20px;
}
.g-form-main .actions{
  width: 100%;
}
.g-form-main .hs_submit{
  display: contents;
}
.img-container{
  max-width: fit-content;
}
.g-form-main{
  width: 100%;
  box-shadow: 0px 27.7px 55.4px -13.3px #00000040;
  background: #FFFFFF;
  border-radius: 15px;
  position: relative;
  z-index: 1;
  max-width: 550px;
  margin-left: auto;
}
.g-form-main .hs-form-private{
  background: #fff;
}
.bg-img1{
  position: absolute;
  bottom: 60px;
  left: 55px;
  z-index: -1;
}
.bg-img2{
  position: absolute;
  top: 40px;
  left: 56px;
  z-index: -1;
}
.bg-img3{
  bottom: 120px;
  position: absolute;
  right: -84px;
  z-index: -1;
}
.banner-slider-section{
  position: relative;
  z-index: 1;
  background: #fff;
}

/* Ensure the slider content appears above the gradients */
.banner-slider-section .our-retailer-1-logo-slider {
  position: relative;
}
.banner-slider-section .our-retailer-1-logo-slider-img{
  padding 0 !important;
  margin 0 !important;
  height: 65px !important;
}

.fix-img-h{
  height: 40px;
}
.rounded-img{
  width: 80px;
  height: 80px;
  background: #fff;
  border-radius: 50px;
  position: relative;
  top: -39px;
}
.rounded-img img{
  width: 70px !important;
}
.g-max-w{
  max-width: 585px;
  margin: auto;
  width: 100%;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 500;
  color: #101010;
}
.customer-content{
  border-radius: 28px;
  position: relative;
}
.client-name{
  color: #2B333F;
  font-family: Poppins !important;
  font-size: 50px;
  font-weight: 600;
  line-height: 75px;
}
.company-name{
  font-family: Poppins !important;
  font-size: 25px;
  font-weight: 500; 
  line-height: 37.5px;
  text-align: center;
  color: #363636;
}
.cove-img img{
  width:100%;
}

.prev-btn{
  position: absolute;
  left: 0;
  top: 50%;
  bottom: 0;
  z-index: 2;
  display: flex;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  align-items: center;
  transform: translate(-29%, 0%);
  border: none;
  background: #FAD3B4;
  justify-content: center;
}
.testimonial-prev-btn{
  display: flex;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  align-items: center;
  border: 2.2px solid #FFFFFFCC;
  background: transparent;
  justify-content: center;
  transition: transform 0.3s ease;
}
.testimonial-prev-btn:hover{
  transform: scale(1.1);
  transition: transform 0.3s ease;
}
.next-btn{
  position: absolute;
  right: 0;
  top: 50%;
  bottom: 0;
  z-index: 2;
  display: flex;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  align-items: center;
  transform: translate(25%, 0%);
  border: none;
  background: #FAD3B4;
  justify-content: center;
}
.testimonial-next-btn{
  display: flex;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  align-items: center;
  border: 2.2px solid #FFFFFFCC;
  background: transparent;
  justify-content: center;
}
.testimonial-next-btn:hover{
  transform: scale(1.1);
  transition: transform 0.3s ease;
}
.banner-testimonial-wapper{
  background: #DCEDFA;
}
.banner-slider{
  margin-top: -190px;
}
.trackle-title{
  font-family: Poppins, sans-serif !important;
  font-weight: 700 !important;
  font-size: 38px;
  color: #fff;
}
.cont-img img{
  width: 100%;
  height: auto;
}
.success-stories-title{
  font-size: 30px;
  font-family: Poppins !important;
  color: #1F2632;
  font-weight: 600 !important;
}
.success-stories-detail{
   font-size: 20px;
  font-family: Poppins !important;
  color: #343232;
  font-weight: 600 !important;
}
/* .images-background{
  width: 100%;
  height: auto;
  overflow: hidden;
}
.images-background img{
  width: 100% !important;
  height: auto;
  object-fit: contain;
  object-position: center;
} */
.casestudy-btn{
  background: #F26B22;
  padding: 15px 25px;
  border-radius: 30px;
  color: #000;
}
.g-download-btn{
  z-index: 1;
  position: absolute;
  text-align: center;
  right: 0;
  left: 0;
  bottom: -10px;
}
.casestudy-btn:hover{
  color:#000 !important;
}
.accordion{
  padding: 10px;
  border-radius: 10px;
}
.accordion-item {
    border-bottom: 1px solid #3D343B !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
   background: #dcedfa;
}

.accordion-header {
    cursor: pointer;
    padding: 25px 10px;
    font-size: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 500;
    color: #3D343B;
}
.max-content{
  max-width: 95%;
  width: 100%;
  margin: inherit;
}
.accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, padding 0.3s ease;
}

.accordion-content.open {
    max-height: 200px; /* Adjust this value according to your content height */
    padding: 0px 30px;
}
.faq-icon {
    transition: transform 0.3s ease;
}

.accordion-header .faq-icon.up {
    transform: rotate(180deg);
}
.accordion-item:last-of-type {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}
.banner-sticky{
  align-self: flex-start;
  position: sticky;
  top: 100px;
}
.faq-set{
  width: 23px;
  height: 23px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.content-list{
  color: #464646;
}
.Retailer-bg{
  background: #f2f2f2;
  padding: 10px;
  border-radius:10px;
}
.Retailers-name{
  color: #104281;
  font-family: Poppins !important;
  font-style: normal;
}
.max-h{
  max-height: 250px;
  overflow-y: scroll;
   -ms-overflow-style: none; 
  scrollbar-width: none;
}
.g-accordion{
  background: #006EAF;
  padding: 10px;
  border-radius: 6px;
  text-align: center;
}

.sction-main{
  background: #dcedfa;
  border-radius:6px;
  
}
.icon-set{
  width: 30px;
  height: 30px;
  border: 1px solid ;
  border-radius: 50px;
}
.footer-content{
  background-size: 100% !important;
  background-repeat: no-repeat !important;
  background-position-x: -1px !important;
  background-position-y: 10px !important;
  background-size: cover !important;
}
.footer-cta{
  font-size: 40px;
  font-weight: 600 !important;
}

.started-btn{
  background: #F26B22;
  padding: 15px 35px;
  color: #fff;
  border-radius:50px;
  font-size: 28px;
}
.started-btn:hover{
  color: #fff !important;
}
.box-blure{
  width: 100%;
  height: 66px;
  overflow : hidden;
  margin: 0px 0px 0px !important;
}
.box-blure img{
  width: 100%;
  height: 100% !important;
  object-fit: contain;
  object-position: center;
}
.our-retailer-1-logo-slider-img{
  margin: 0px !important;
}
.our-retailer-1-logo-slider-img img{
  margin: 0px !important;
}
.prev-bg{
  background: #006EAF;
}
.prev-bg svg{
  fill: #fff !important;
}
.prev-bg svg path{
  fill: #fff !important;
}
.Automate-section svg{
  fill: #F26B22;
}
.Automate-section svg path{
  fill: #F26B22;
}
.testimonial-slider{
  position: relative;
  z-index 0;
}
.trackle-para{
  font-size 18px;
  font-weight: 400;
  color: #0F172A;
  font-family: Poppins, sans-serif !important;
}
.tab-section-content{
  position: relative;
  z-index: 1;
}
.support-text{
  font-size: 20px;
  color:#fff;
}
.img-box{
  background: #cce2ef;
  border-radius: 9px;
  max-width: fit-content;
}
.trusted-text{
  font-size: 25px;
  color: #090808;
}
.font-17{
  font-size: 19px;
}
.close{
  position: absolute;
  top: 4px;
  right: 10px;
}
.close span{
  font-size: 50px;
  color: #727781 !important;
}

.close-icon path{
  fill: #727781 !important;
}

@media (max-width: 1200px) {
  .g-ads-title{
    font-size: 32px;
  }
  .footer-content {
    background-repeat: no-repeat !important;
    background-position-x: center !important;
    background-position-y: 10px !important;
    background-size: cover !important;
  }
  .banner-testimonial-wapper::before, .banner-testimonial-wapper::after,  .footer-content::before, .footer-content::after {
    display: none;
  }
}
@media (max-width: 992px) {
  .g_ads_para {
    font-size: 24px;
    line-height: 30px;
  }
  .g-form-center {
    justify-items: center;
    position: relative;
    z-index: 1;
  }
  .padd-r{
    padding-right: 1.5rem;
  }
  .form-arrow-icon{
    display: none;
  }
}

@media (max-width: 768px) {
   /* Tablet and smaller screens */
  .bg-top,
  .bg-bottom{
    display: none;
  }
  .bg-center{
    height: 110px;
  }
  .g-ads-title{
    font-size: 28px;
  }
  .g_ads_para {
    font-size: 16px;
  }
  .break-point{
    display: none;
  }
  .wth-100{
    width: 100%;
  }
  .wth-100 button{
    width: 100%;
  }
  .Book-btn {
    height: 40px;
    font-size: 16px;
    padding: 0px 20px;
  }
  .Explore-btn {
    height: 40px;
    font-size: 15px;
    padding: 0px 10px;
  }
  .banner-slider {
    margin-top: 0px;
  }
  .customer-content::before {
    display: none; 
  }
  .customer-content::after {
    display : none;  
  }
  .next-btn , .prev-btn {
    display : none;
  }
  .c-shortcode-ebook__graphics-inner {
    transform: scale(0.8);
  }
  .trackle-title, .tabs-title{
    font-size: 26px;
  }
  .white-s{
    white-space: nowrap;
  }
  .width-100{
    width: 100%;
  }
  .subtitle{
    font-size: 16px;
/*     margin-bottom: 25px; */
  }
  .tab-list1{
    gap: 10px !important;
  }
  .testimonial-prev-btn, .testimonial-next-btn{
    width: 40px;
    height: 40px;
  }
  .gap-2{
    gap: 1rem !important;
  }
  .text-title{
    font-size: 20px;
  }
  .Description-font span{
    font-size: 16px;
  }
  .read-more-btn {
    font-size: 16px;
    height: 40px;
  }
  .w-230{
    width: 230px;
  }
  .cta-content .cta-title{
    font-size: 28px;
  }
  .cta-content p{
    font-size: 18px;
  }
  .eBook-btn {
    height: 40px;
    font-size: 16px;
  }
  .stories-title{
    font-size: 20px;
  }
  .stories-text{
    font-size: 16px;
  }
  .stories-img{
    display: none;
  }
  .roi-section{
    padding: 40px 0px;
  }
  .circle{
    width: 90px;
    height: 90px;
    font-size: 20px;
  }
  .card h4{
    font-size: 20px;
  }
  .roi-section h2{
    font-size: 28px;
  }
  .faq-question{
    font-size: 16px;
  }
  .brand-logo{
    height: 70px;
  }
  .faq-answer p{
    font-size: 14px;
  }
  .footer-h2 {
    font-size: 20px;
  }
  .footer-p {
    font-size: 14px;
  }
  .right-img, .left-img {
    display: none;
  }
  .banner-section-form{
    padding: 15px;
  }
  .g-form-Title{
    font-size: 20px;
    line-height: normal;
  }
  .g-form-main fieldset{
    gap: 0px;
  }
   .testimonial-card{
    padding: 15px !important; 
  }
  .short-text{
    font-size: 16px;
  }
}

@media (max-width: 576px) {
  .client-name {
    color: #2b333f;
    font-size: 28px;
    font-weight: 600;
    line-height: 40px;
  }
  .company-name {
    color: #363636;
    font-size: 18px;
    font-weight: 500;
    line-height: 16px;
    text-align: center;
  }
  .g-max-w {
    color: #101010;
    font-family: Poppins;
    font-size: 12px;
    font-weight: 500;
    margin: auto;
    max-width: 585px;
    width: 100%;
  }
  .footer-content {
    background-repeat: no-repeat !important;
    background-position-x: center !important;
    background-position-y: 10px !important;
    background-size: cover !important;
  }
  .banner-slider-section .our-retailer-1-logo-slider-img{
    height: 55px !important;
  }
  .left-brand{
    gap: 10px !important;
  }
  .banner-title{
    font-size: 24px !important;
  }
  .banner-para{
    font-size: 18px !important;
  }
  .Trusted-text{
    font-size: 14px !important;
  }
  .Trusted-lable{
    font-size: 18px !important;
  }
}
.tab-list1{
  padding: 10px;
  border-radius: 15px;
  border: 2.32px solid #0000001A;
  gap: 24px;
  width: 100%;
}
.tab-list1 li {
  list-style-type: none;
}
.tab-list1 li a {
  display: block;
  color: #1E293B;
  background-color: transparent;
  font-family: Poppins, sans-serif !important;
  font-weight: 500;
  font-style: Medium;
  font-size: 18px;
}
.tab-list1 li a:hover{
  color: #1E293B;
}
.tab-list1 li.active a {
  color: #222222;
  background: #FFEADF;
  border-bottom: 5px solid #F26B22;
  border-radius: 7px;
}
.tab-panel {
  display: none;
  overflow: auto;
}
.tab-panel.active {
  display: block;
}

@keyframes floatSoft {
  from {
    transform: rotateX(0deg) translateY(0px);
  }
  to {
    transform: rotateX(0deg) translateY(-6px);
  }
}
.container-1 table {
    caption-side: bottom;
    border-collapse: collapse;
    width: 100%;
}
.container-1 .card {            
    background-color: #006EAF;

}
.container-1 .border-0 {
    border: 0 !important;
    border-color: transparent !important;
}
.container-1 .table tr th:first-child {
    border-left: none !important;
}
.container-1 .table tr td:first-child,
.container-1 .table tr th:first-child {
    border-left: none !important;
}
.container-1 .table tr td:last-child,
.container-1 .table tr th:last-child {
    border-right: none !important;
}
.container-1 .table thead th {
    border-bottom: 2px solid #e1e1e1 !important;
    border-top: none !important;
    border-bottom-width: 1px !important;
    vertical-align: bottom;
    padding: .25rem;
    background-color: transpaent !important;
}
.container-1 .table-bordered td,
.container-1 .table-bordered th {
    border: 1px solid #e1e1e1 !important;
    background: transparent !important;
    border-color: #e1e1e1;
}
.container-1 .table tbody tr:last-child td {
    border-bottom: none !important;
}
.container-1 .table> :not(caption)>*>* {
    padding: .5rem .5rem;
    border-bottom-width: 1px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}
.btn-tab{
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: .625rem .75rem;
  font-size: 1rem;
  border-radius: .25rem;
  transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out
}

.row-one{
  width: 100%;
  height: auto;
  overflow: hidden;
  transition: transform 0.3s ease;
}
.row-one:hover{
  transform: translateY(-5px);
  transition: transform 0.3s ease;
}
.row-one img{
  width: 100%;
  height: auto;
  object-fit: contain;
}

.text-lg{
  font-size: 21px;
}
.min-h{
  min-height: 350px;
}



@media (max-width: 1700px) and (min-width: 1600px) {
  .left-log {
    scale: 0.7;
    left: -50px;
  }
  .right-log {
    scale: 0.7;
    right: -50px;
  }
}
@media (max-width: 1599px) and (min-width: 1500px) {
 .left-log {
    scale: 0.5;
   left: -85px;
  }
  .right-log {
    scale: 0.5;
    right: -65px;
  }
}
@media (max-width: 1499px) and (min-width: 1400px) {
  .left-log {
    scale: 0.5;
    left: -100px;
  }
  .right-log {
    scale: 0.5;
    right: -100px;
  }
}
@media (max-width: 1399px) and (min-width: 1300px) {
  .left-log{
    scale: 0.5;
    left: -120px;
  }
  .right-log {
    scale: 0.5;
    right: -120px;
  }
}
@media (max-width: 1299px) and (min-width: 1200px) {
  .left-log {
    scale: 0.5;
    left: -175px;
  }
  .right-log {
    scale: 0.5;
    right: -165px;
  }
}
@media (max-width: 1199px){
  .left-log, .right-log{
    display: none;
  }
  .left-img, .right-img{
    display: none;
  }
}
.popup-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  display: none;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

/* Popup Box */
.popup-box {
  background: #fff;
  padding: 30px;
  width: 350px;
  text-align: center;
  border-radius: 10px;
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.close-btn {
  position: absolute;
  right: 24px;
  top: 0px;
  cursor: pointer;
  font-size: 40px;
}

.full-popup-btn {
  padding: 10px 20px;
  background: #f26b22;
  color: white;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  font-size: 18px;
  font-weight: 500;
}
.full-popup-btn:hover{
  color: #fff !important;  
}
.popup-text1 {
  font-size: 25px;
}
.popup-text2{
  font-size: 18px;
}
.heighligh{
  font-weight: 600 !important;
}
.popup-head{
  font-size: 60px;
  color: #006eaf;
  font-weight: 600 !important;
}
.img-blur{
  filter: blur(2px);
}
.demo-book{
  position: relative;
}
.btn-position{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.brand-logo-move:nth-child(1) { animation-duration: 5s; }
.brand-logo-move:nth-child(2) { animation-duration: 7s; }
.brand-logo-move:nth-child(3) { animation-duration: 6s; }
.brand-logo-move:nth-child(4) { animation-duration: 8s; }

.animate-section {
  opacity: 0;
  transform: translateY(60px);
  transition: all 0.8s ease;
}

.animate-section.show {
  opacity: 1;
  transform: translateY(0);
}

/* Delay */
.delay {
  transition-delay: 0.3s;
}
.owl-stage {
  transition-timing-function: linear !important;
}

.stories-img{
  width: 100%;
  height: 350px;
  overflow: hidden;
}
.stories-img img{
  width: 100%;
  height: 100% !important;
  object-fit: contain;
  object-position: right;
}
.our-success-stories-slider .slick-slide {
  margin: 0 15px;   /* 👈 gap */
}
.testimonial-slider .testimonial-card{
  margin: 0 15px;   /* 👈 gap */
}

.Trusted-lable{
  background: #fff;
  padding: 6px 20px;
  color: #2A2A2A;
  font-family: Poppins !important;
  font-weight: 600 !important;
  font-size: 20px;
  width: max-content;
  border-radius: 50px;
}
.banner-title{
  font-family: Poppins !important;
  font-weight: 600 !important;
  font-size: 40px;
  color: #fff;
}
.banner-para{
  font-family: Inter !important;
  font-weight: 500;
  font-size: 20px;
  color: #FFFFFFCC;
}
.Trusted-text{
  font-family: Inter !important;
  font-weight: 500;
  font-style: Medium;
  font-size: 16px;
  color: #FFFFFFB8;
}
.img1, .img2, .img3, .img4, .img6, .img7{
  width: 50px;
}
.img5{
  width: 65px;
}
.left-brand{
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.g-form-main .hs-form-field{
  margin-bottom: 15px !important;
}
.company-img{
  width: 50px;
  height: 50px;
  overflow: hidden;
}
.company-Helen, .company-img img{
  width: 100%;
  height: 100%;
  object-fit: contain;
} 
.company-Helen{
  width: 65px;
  height: 65px;
  overflow: hidden;
  align-items: center;
  justify-content: center;
  display: flex;
}
.slider-card-svg{
  fill: #0070EA !important;
}

.slider-card-svg path{
  fill: #0070EA !important;
}
.our-retailer-1-logo-slider-section-pre-loading{
  min-height: 65px;
}

/* slick structure fix */
.testimonial-slider .slick-track {
  display: flex !important;
}

.testimonial-slider .slick-slide {
  height: auto !important;
}

.testimonial-slider .slick-slide > div {
  height: 100%;
}

/* your card full height */
.testimonial-slider .item {
  height: 100%;
}

.testimonial-slider .testimonial-card {
  height: 100%;
  display: flex;
}

.testimonial-slider .testimonial-contain {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.stories-bg1{
  background: #D6FAFF;
}
.stories-bg2{
  background: #DBF0FF;
}
.stories-bg3{
  background: #FFF3F2;
}
.stories-bg4{
  background: #e1fae1;
}
.stories-logo-img{
  width: 45px;
  height: 45px;
  overflow: hidden;
}
.stories-logo-img img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.our-success-stories-slider .slick-track {
  display: flex !important;
}

.our-success-stories-slider .slick-slide {
  height: auto !important;
}

.our-success-stories-slider .slick-slide > div {
  height: 100%;
}
.stories-section-slider .row {
  flex: 1;
  display: flex;
}

.stories-section-slider .col-lg-7,
.stories-section-slider .col-lg-5 {
  display: flex;
  flex-direction: column;
}

.left-arrow, .right-arrow{
  border: 2.2px solid #000000CC;
  box-shadow: 0px 0px 2.2px 0px #00000012;
  box-shadow: 0px 1.1px 3.3px 0px #0000001A;
  width: 50px;
  height: 50px;
  background: transparent;
  border-radius: 50px;
}

.our-success-stories-slider-wrapper {
  overflow: hidden;
  width: 100%;
}

.our-success-stories-slider {
  display: flex;
  gap: 20px;
  will-change: transform;
  cursor: grab;
  user-select: none;
}

/* 👉 SHOW 2 SLIDES */
.our-success-stories-slider > div {
  flex: 0 0 calc(50% - 10px);
}

/* 👉 MOBILE */
@media (max-width: 768px) {
  .our-success-stories-slider > div {
    flex: 0 0 100%;
  }
}

.popup-grid {
  display: grid;
  grid-template-columns: 5fr 7fr; /* same as col-md-5 / col-md-7 */
  min-height: 100%;
}

.popup-img {
  background: linear-gradient(180deg, #C4FFFC 0%, #7DC1FF 100%);
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.popup-img img {
  width: 100%;
  height: auto;
  max-height: 100%;
  object-fit: contain;
  box-shadow: 20px 20px 60px 0px #00000066;
}

.popup-small{
  font-family: Inter !important;
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
  color: #F26B22;
}

.book-icon svg path{
  fill: #F26B22;
}

.popup-h1{
  font-family: Poppins !important;
  font-weight: 600 !important;
  font-size: 30px;
  color: #006EAF;
  text-align: left;
  line-height: 1.1;
}

.popup-description{
  font-family: Inter !important;
  font-weight: 400 !important;
  font-size: 16px;
  color: #414750;
  text-align: left;
}

.popup-form{
  position: relative;
}

.capture-claims{
  position: absolute;
  top: 35px;
  left: 0;
  overflow: hidden;
  background: #fff;
  font-family: Poppins !important;
  font-weight: 600 !important;
  font-size: 16px;
  color: #313499;
  height: 42px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  display: flex;
  align-items: center;
  padding: 0px 12px;
}
.fix-deductions{
  position: absolute;
  top: 43%;
  right: 0;
  overflow: hidden;
  background: #fff;
  font-family: Poppins !important;
  font-weight: 600 !important;
  font-size: 16px;
  color: #313499;
  height: 42px;
  display: flex;
  align-items: center;
  border-top-left-radius: 50px;
  border-bottom-left-radius: 50px;
  padding: 0px 12px;
}
.recover-lost{
  position: absolute;
  bottom: 7%;
  left: 0;
  overflow: hidden;
  background: #fff;
  font-family: Poppins !important;
  font-weight: 600 !important;
  font-size: 16px;
  color: #313499;
  height: 42px;
  display: flex;
  align-items: center;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  padding: 0px 12px;
}

.form-email-icon{
  position: absolute;
  top: 39px;
  left: 15px;
}
.form-arrow-icon{
  position: absolute;
  bottom: 17px;
  right: 33%;
}
.form-arrow-icon svg path{
  fill: #fff;
}
.popup-form .hs-button{
  border-radius: 50px;
  font-size: 20px !important;
}
.popup-footer{
  border-top: 1px solid #C1C7D24D;
}

.footer-icon{
  background: linear-gradient(180deg, #C4FFFC 0%, #7DC1FF 100%);
}

.footer-text{
  font-family: Inter !important;
  font-weight: 700;
  font-size: 12px;
  color: #191C20;
}
.card-hover:hover{
  transform: translateY(0px) !improtant; 
}


/* Responsive (like Bootstrap d-none d-md-block) */
@media (max-width: 767px) {
  .popup-grid {
    grid-template-columns: 1fr;
  }

  .popup-img {
    display: none;
  }
}
.tab-wrapper{
  display: flex;
  align-items: center;
}
.tab-arrow {
  z-index: 2;
  background: #006eaf;
  color: #fff;
  border: none;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  cursor: pointer;
  display: none; /* hidden by default */
}

.tab-arrow-left {
  
}

.tab-arrow-right {
  
}

@media (max-width: 768px) {
  .tab-arrow {
    display: block;
  }
}